._3qru{background-color:#fff;border-bottom:1px solid;border-color:#ebedf0;padding:5px 8px 23px 8px;text-align:center}._f-6{padding:20px}._f-7{padding:20px;text-align:center}
.thread_image_attachment{max-height:100px;max-width:100px}

#bootloader_HhVV7rR{height:42px;}.bootloader_HhVV7rR{display:block!important;}